event::DataPushService_1_0_1::EntryStatus Struct Reference

Data Push Entry Status. More...

`import"DataPushService.idl";`

## Public Attributes

boolean | busy
| `true` if the entry is currently being pushed
boolean | rescheduled
| `true` if the entry is set to be pushed again immediately after completion
time | lastAttemptTime
| Timestamp of the last push attempt (0 = never)
time | lastSuccessTime
| Timestamp of last successful push (0 = never)

## Detailed Description

Data Push Entry Status.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/DataPushService.idl